package org.kde.koala;
import org.kde.qt.*;


/** {@link KStatusBarLabel} emits these signals */
public interface KStatusBarLabelSignals {
	void itemPressed( int identifier );
	void destroyed( QObject obj );
	void itemReleased( int identifier );
}

